/* .h1 {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);

} */

.contentContainer{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(248, 246, 246, 0.836);
  color: rgb(3, 14, 105);
  border-radius: 10px;
  border: tomato solid 3px;
  padding: 5px;
}

.mainLogo {
  min-width: 700px;
  border-radius: 20px;
  margin-bottom: 50px;
}
.Description {
  width: auto;
  padding: 30px;
}

